<?php   
     // conexion a la base de datos
      //$host = "11.38.2.23";
      $host = "localhost";
      $user = "unidadm1_admin";
      $clave = "softmakr2016";
      $db ="unidadm1_softmakr_sio";

      // Conectando, seleccionando la base de datos
      $link = mysql_connect($host, $user, $clave)
          or die('No se pudo conectar: ' . mysql_error());
      //echo 'Connected successfully';
      //mysql_query("SET NAMES 'utf8'");
      mysql_select_db($db) or die('No se pudo seleccionar la base de datos');
      
 ?>     